---
group:
  name: 'GoogleCloudPlatform'
  description: ''
  projects:
  - name: 'gsutil'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'spark-on-k8s-operator'
    description: ''
    mirrorRelease: false
    topic: ''
  